@import "//fonts.googleapis.com/css?family=Roboto+Condensed:400italic,700italic,400,700";

.DragonKnight { color: rgb(100%, 49%, 4%) !important }
.Templar { color: rgb(100%, 96%, 41%) !important }
.Sorcerer { color: rgb(58%, 51%, 79%) !important }

.DragonKnight:hover { color: rgb(100%, 64%, 19%) !important }
.Templar:hover { color: rgb(100%, 100%, 56%) !important }
.Sorcerer:hover { color: rgb(72%, 66%, 94%) !important }

.DragonKnight-bg { background-color: rgb(100%, 49%, 4%) !important }
.Templar-bg { background-color: rgb(100%, 96%, 41%) !important }
.Sorcerer-bg { background-color: rgb(58%, 51%, 79%) !important }

.DragonKnight-behind-text { background-color: rgb(80%, 39%, 4%) !important }
.Templar-behind-text { background-color: rgb(50%, 48%, 20%) !important }
.Sorcerer-behind-text { background-color: rgb(46%, 40%, 63%) !important }

.sm-black a { font-family: "roboto condensed",Avenir,Arial,sans-serif !important; }

.Warden { color: rgb(16, 130, 16) !important }
.Warden:hover { color:rgb(32, 144, 32) !important; }
.Warden-bg { background-color: rgb(16, 130, 16) !important }
.Warden-behind-text { background-color: rgb(16, 130, 16) !important }

.Necromancer { color: #a330c9 !important; }
.Necromancer-bg { background-color: #a330c9 !important; }
.Necromancer-behind-text { background-color: #631089 !important; }
.Necromancer:hover { color: #c350e9 !important; }

.Nightblade { color: #e87b7b!important; }
.Nightblade-bg, .Nightblade-behind-text { background-color: #e87b7b!important; }
.Nightblade:hover { color: #e89b9b!important; }

.Werewolf { color: rgb(78%, 61%, 43%) !important }
.Werewolf:hover { color: rgb(93%, 76%, 58%) !important }
.Werewolf-bg  { background-color: rgb(78%, 61%, 43%) !important }
.Werewolf-behind-text { background-color: rgb(62%, 49%, 34%) !important }

input[type=button], input[type=submit] {
	height:30px !important;
	padding:4px 10px !important;
	font-size:14px!important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(177, 171, 138)), to(rgb(127, 121, 88)));
	background: -webkit-linear-gradient(top, rgb(177, 171, 138), rgb(127, 121, 88));
	background: -moz-linear-gradient(top, rgb(177, 171, 138), rgb(127, 121, 88));
	background: -o-linear-gradient(top, rgb(177, 171, 138), rgb(127, 121, 88));
	background: -ms-linear-gradient(top, rgb(177, 171, 138), rgb(127, 121, 88));
	background: linear-gradient(top, rgb(177, 171, 138), rgb(127, 121, 88));
}

input[type=button]:hover:enabled, input[type=submit]:enabled:hover, input[type=file]:hover::-webkit-file-upload-button
{
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(197, 191, 158)), to(rgb(147, 141, 108)));
	background: -webkit-linear-gradient(top, rgb(197, 191, 158), rgb(147, 141, 108));
	background: -moz-linear-gradient(top, rgb(197, 191, 158), rgb(147, 141, 108));
	background: -o-linear-gradient(top, rgb(197, 191, 158), rgb(147, 141, 108));
	background: -ms-linear-gradient(top, rgb(197, 191, 158), rgb(147, 141, 108));
	background: linear-gradient(top, rrgb(197, 191, 158), rgb(147, 141, 108));
}

a:link, a:visited, .link-color {
    color: rgb(197, 191, 158);
    text-decoration: none
}

div.raid-frame-shield { right:100% }

#logo-font { text-align:center !important }

body, .ui-widget { font-family: "roboto condensed",Avenir,Arial,sans-serif !important; font-size:14px !important; }

.sprite {
    object-fit: cover;
}
.actor-sprite-Boss {
  object-position: calc(-64px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight-Healer {
  object-position: calc(-1280px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight-MagickaDPS {
  object-position: calc(-128px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight-StaminaDPS {
  object-position: calc(-192px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight-Tank {
  object-position: calc(-256px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight-WerewolfDPS {
  object-position: calc(-320px / 64 * var(--size)) 0px;
}
.actor-sprite-DragonKnight {
  object-position: calc(-384px / 64 * var(--size)) 0px;
}
.actor-sprite-NPC {
  object-position: calc(-1216px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer-Healer {
  object-position: calc(-448px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer-MagickaDPS {
  object-position: calc(-512px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer-StaminaDPS {
  object-position: calc(-576px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer-Tank {
  object-position: calc(-640px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer-WerewolfDPS {
  object-position: calc(-704px / 64 * var(--size)) 0px;
}
.actor-sprite-Necromancer {
  object-position: calc(-768px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade-Healer {
  object-position: calc(-832px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade-MagickaDPS {
  object-position: calc(-896px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade-StaminaDPS {
  object-position: calc(-960px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade-Tank {
  object-position: calc(-1024px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade-WerewolfDPS {
  object-position: calc(-1088px / 64 * var(--size)) 0px;
}
.actor-sprite-Nightblade {
  object-position: calc(-1152px / 64 * var(--size)) 0px;
}
.actor-sprite-Pet {
  object-position: calc(0px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer-Healer {
  object-position: calc(-1344px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer-MagickaDPS {
  object-position: calc(-1408px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer-StaminaDPS {
  object-position: calc(-1472px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer-Tank {
  object-position: calc(-1536px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer-WerewolfDPS {
  object-position: calc(-1600px / 64 * var(--size)) 0px;
}
.actor-sprite-Sorcerer {
  object-position: calc(-1664px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar-Healer {
  object-position: calc(-1728px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar-MagickaDPS {
  object-position: calc(-1792px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar-StaminaDPS {
  object-position: calc(-1856px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar-Tank {
  object-position: calc(-1920px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar-WerewolfDPS {
  object-position: calc(-1984px / 64 * var(--size)) 0px;
}
.actor-sprite-Templar {
  object-position: calc(-2048px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden-Healer {
  object-position: calc(-2112px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden-MagickaDPS {
  object-position: calc(-2176px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden-StaminaDPS {
  object-position: calc(-2240px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden-Tank {
  object-position: calc(-2304px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden-WerewolfDPS {
  object-position: calc(-2368px / 64 * var(--size)) 0px;
}
.actor-sprite-Warden {
  object-position: calc(-2432px / 64 * var(--size)) 0px;
}
.actor-sprite-Werewolf-WerewolfDPS {
  object-position: calc(-2496px / 64 * var(--size)) 0px;
}
.actor-sprite-Werewolf {
  object-position: calc(-2560px / 64 * var(--size)) 0px;
}
